@charset "utf-8";
/* CSS Document */

#main h4{ background:none; padding:0; margin-bottom:16px;}
#main  h3 { font-size:19px;background:none; padding:0; margin-bottom:16px;}

#main .cntA {width:640px; margin-bottom:28px;}
#main .cntA .unit-1-2 { width:139px; float:left ; margin-left:10px;margin-right:12px;}
#main .cntA .unit-2-2 {
	width:474px;
	float:right;
	padding-top: 10px;
}


#main .cntA .unit-3-1 { width:362px; float:left;margin-left:2px;margin-right:2px;}
#main .cntA .unit-3-1 p{ font-size:13px; line-height:23px; margin-bottom:1em;}

#main .cntA .unit-3-2 { width:270px; float:right;}
#main .cntA .unit-3-2 p{ font-size:12px; line-height:21px; margin-bottom:1em;}


#main .cntB{ margin:0px 0; text-align:center;}







#main p{ font-size:13px; line-height:21px; margin-bottom:1em;}





#main .clear { clear:both; }  



#main .frame{
  width:332px;
  margin-top: 12px;
  border:#ffcccc solid 1px;
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 0px;
  padding-right: 5px;
}

#main .cntA .unit-3-1 .frame p{font-size:14px; line-height:24px; }


#main .frame-top{
  width:342px;
  height:39px;
  margin-left: 10px;
  background:url(../images/woman/gr_002.gif) no-repeat left bottom;
} 

#main .frame-middle{
  margin-top: 20px;
  margin-left: 10px;
  width:342px;
  text-align: center;
} 

#main .frame-bottom{
  width:342px;
  height:39px;
  margin-left: 10px;
  background:url(../images/woman/gr_003.gif) no-repeat left top;
}

#main .frame-men{
  width:322px;
  margin-left: 20px;
  
} 


#main .box { width: 192px; margin-top: 0px; margin-left:1px;margin-right:1px; }
